Bug 232310 - HWCERT: PowerEdge SC1420 [Goto Cert]
HWCERT: PowerEdge SC1420
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: heyinglong
Gary Case
PowerEdge
:
Depends On:
Blocks: 228335
  Show dependency treegraph
 
Reported: 2007-03-14 15:45 EDT by Danny Trinh
Modified: 2016-09-18 21:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 03:26:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 232310 None None None 2016-09-18 21:45 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.